al_set_render_state(3)

NAME

al_set_render_state - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_render_state(ALLEGRO_RENDER_STATE state, int value)

DESCRIPTION

Set one of several render attributes; see ALLEGRO_RENDER_STATE(3) for details.

This function does nothing if the target bitmap is a memory bitmap.

SINCE

5.1.2

SEE ALSO

ALLEGRO_RENDER_STATE(3), ALLEGRO_RENDER_FUNCTION(3), ALLEGRO_WRITE_MASK_FLAGS(3)